[
  {
    "code": "REGCPT",
    "label": "Compteurs de présence",
    "comment": "Groupe de compteurs de présence",
    "counterCodes": [
      "DRTT",
      "DRTTS",
      "TREST",
      "TPPRS",
      "DCPS",
      "DBCRJ"
    ]
  }
]